@import url('bootstrap.min.css');
@import url('bootstrap-override.css');
@import url('bootstrap-timepicker.min.css');
@import url('jquery-ui-1.10.3.css');
@import url('font-awesome.min.css');
@import url('animate.min.css');
@import url('animate.delay.css');
@import url('fonts.css');


a:focus, a:active { outline: none; }


.slider-container{
    height: 432px;
    width: 100%;
    position: relative;
}

.slider-container ul.slider{
    list-style: none;
    margin: 0 auto;
    padding:0; 
    width: 100%;
    position: relative;
}

.slider-container ul.slider li{
    position:absolute;
    left:0px;
    top:0px;
    display: none;
    opacity: 0;
    height: 432px;
    width: 100%;
}

.slider-container ul.slider li.active{
    display: block;
    opacity: 1;
}

.description-container{
    height: 230px;
    /*background: url("../img/bg-slider.png");*/
    background-color:rgba(83, 58, 6, 0.7); 
    position: absolute;
    top: 396px;
    width:100%;
}

.description-container ul {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    width: 926px;
    position: relative;
}

.description-container ul li {
    position: absolute;
    font-family: 'Arial';
    font-style: normal;
    font-weight: 200;
    text-align: center;
    width: 100%;
    font-size: 18px;
    line-height: 22px;
    display: none;
    opacity: 0;
}

.description-container ul li.active {
    opacity: 1;
    display: block;

}

.description-container  ul li h2, .description-container  ul li h1 {
    font-weight: 200;
    font-size: 39px;
    text-align: center;
    letter-spacing: 1px;
    margin: 0;
    padding: 0;
    padding-top: 17px;
    padding-bottom: 18px;
}

.description-container  ul li .teaser {
    
    min-height: 78px;
        line-height: 25px;
    padding-bottom: 10px;
}



.jadwal-bank{
    width: 700px;
    height: 236px;
    position: relative;
    margin-top: 32px;
 
    z-index: 2;
    -webkit-filter: drop-shadow(5px 10px 5px rgba(10,10,0,.5));
  -moz-filter: drop-shadow(5px 10px 5px rgba(10,10,0,.5));
  -ms-filter: drop-shadow(5px 10px 5px rgba(10,10,0,.5));
  -o-filter: drop-shadow(5px 10px 5px rgba(10,10,0,.5));
  filter: drop-shadow(5px 10px 5px rgba(10,10,0,.5));
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;


}






.cek-promo{
    width: 314px;
    height: 206px;
    float: left;
    position: relative;
    z-index: 0;
    top: 76px;
    left: -36px;
}

.cek-promo img{
    position: absolute;
}

.cek-promo .cek-promo-1{
    left: 38px;
    top: -54px;
}




.contact-{
    width: 381px;
    height: 200px;
    position: relative;
    margin-left: 21px;
    margin-top: 20px;
}

hr{
    border: 1px solid #8c5f41; 
}


ul.product{
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    margin-top: 77px;
}

ul.product li{
    width: 1072px;
    height: 448px;
    position: relative;
    margin-bottom: 230px;
    background: rgba(0,0,0,0.3);
    margin-left: -2px;
}

ul.product li .product-detail{
    float: right;
    width: 535px;
    font-size: 12px;
    position: relative;
}

ul.product li .detail-product{
    padding-right: 25px;
    margin-top: 8px;
    font-size: 18px;
    color: #fff;
    padding-top: 18px;
    line-height: 24px;
}

ul.product li .logo-product{
        padding-top: 38px;
    /* margin: 0 auto; */
    text-align: center;
    width: 466px;
}

ul.product li a.btn-join{
    position: absolute;
    right: 151px;
    bottom: 30px;
   
}


ul.product li .asset1-product{
    position: absolute;
    left: 0px;
    top: -4px;
}
ul.product li .asset1-product img{
    margin-left: 100px;
    width: 350px;
    margin-top: 50px;

}
ul.product li .asset2-product{
    position: absolute;
    left: 145px;
    bottom: 0px;
}

ul.promo-list{
    list-style: none;
    padding: 0;
    margin: 0;
    margin-top: 30px;
}

ul.promo-list>li{
    width: 1060px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    position: relative;
    margin-bottom: 40px;
    border:2px solid #e1dede;
    margin-bottom: 100px;
}

ul.promo-list li .promo-detail{
    padding: 40px;
    display: none;
    background: #e1dede;
    text-align: left;
    color: #000;

}

ul.promo-list li .promo-detail button{
    margin-top: 20px;
}


ul.promo-list li .promo-wrapper .btn-detail-{
    position: absolute;
    top: 221px;
    left: 17px;
}


ul.promo-list li .promo-detail h2{
    color: #e3d987;
    font-size: 25px;
    padding:0px;
    margin: 0px;
}

ul.promo-list li .promo-detail h3{
    color: #fff;
    font-size: 25px;
    padding:0px;
    margin: 0px;
}

ul.promo-list li .btn-detail{
    display: block;
    margin-top: 20px;
    background: url("../img/btn-join.jpg") no-repeat;
    text-align: right;

}



.main-container {
    background: #424547;
    background-size: 100% 100%;
    margin-top: 30px;
    margin-bottom: 40px;
    padding: 30px;
    color: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.content .sub-title {
    font-size: 18px;
    color: #e3d987;
    padding-top: 12px;
    letter-spacing: 0.5px;
    font-family: 'bebasregular';

    font-style: normal;
    font-weight: 400;
}

.container .detail {
    font-size: 14px;
    margin-top: 10px;
}

ul.bantuan {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.bantuan li{
    padding-bottom: 20px;
}

ul.bantuan li a {
    color: #fff;
    text-decoration: none;
}

ul.bantuan li img{
    padding-right: 15px;
}




.content .form {
    margin-top: 42px;
    position: relative;
    min-height: 326px;
}

.content .form.login {
    min-height: 80px;
}

.content .form .form-wrap .field {
    clear: both;
    margin-bottom: 8px;
    font-size: 13px;
}

.content .form .form-wrap label {
    display: block;
    padding-top: 5px;
}

.content .form .loader {
    width: 100%;
    height: 326px;
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
}

.content .form .loader-login{
    width: 420px;
    height: 50px;
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
}

.content .form .loader-daftar {
     width: 420px;
    height: 50px;
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
 }

.content .form .loader-login img {
    width: 60px;
    height: 60px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: 10px;
    margin-top: -25px;
}

.btn-success {
    background-color: #fff;
    color: #330000;
}

.content .asterisk {
    color: #fff;
    font-size: 12px;
}

.form-success ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 13px;
    color: #000;
}

.content .form .form-wrap {
    float: left;
    width: 420px;
}

.form-success ul li {
    float: left;
}

.form-success ul li.arrow {
    width: 70px;
    height: 40px;
    background: url(../img/arrow-blue.png) no-repeat center center;
}



.container-2 h1{
    text-align: left !important;
    font-size: 32px !important;
}

.content .form .loader img {
    width: 100px;
    height: 100px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -30px;
    margin-top: -55px;
}

ul.member-menu {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 770px;
}

ul.member-menu li {
    float: left;
    font-size: 13px;
    margin-right: 7px;
}

ul.member-menu li a:hover, ul.member-menu li a.active {
    background: #2b2c30;
    transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    color: #fff;
}

ul.member-menu li a {
    color: #330000;
    background: #fff;
    width: 115px;
    height: 27px;
    display: block;
    text-align: center;
    line-height: 29px;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
}

.member-profile {
    width: 500px;
    float: left;
    padding-left: 41px;
    padding-top: 40px;
    font-size: 13px;
    font-weight: normal;
}

.member-profile label {
    width: 180px;
    float: left;
    /* font-weight: normal; */
}

.member-profile span, .member-profile a {
    font-size: 13px;
    color: #fff;
    line-height: 12px;
    font-weight: bold;
}

.member-profile a {
    text-decoration: underline;
}

.member-profile span, .member-profile a {
    font-size: 13px;
    color: #fff;
    line-height: 12px;
    font-weight: bold;
}

.form-hidden {
    clear: both;
    padding: 10px;
    border: 1px solid #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 10px;
    display: none;
    position: relative;
    color: #000;
}

.form-hidden span {
    font-size: 12px;
    color: #fff;
    line-height: 15px;
    display: block;
    font-weight: bold;
    text-transform: uppercase;
}

.form-hidden hr {
    margin-top: 10px;
    margin-bottom: 10px;
}


.form-hidden .form-control {
    margin-bottom: 5px;
}

.form-hidden.form-password .form-loader {
    height: 196px;
    display: none;
}

.form-hidden.form-password .form-loader {
    height: 196px;
    display: none;
}

.form-hidden .form-loader {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
}

.form-hidden .form-loader img {
    margin: 0 auto;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 50%;
    margin-top: -32px;
}
.form-hidden.form-handphone .form-loader {
    height: 164px;
    display: none;
}

.datagrid table {
border-collapse:collapse;
text-align:left;
width:100%;
}

.datagrid {
background:#fff;
overflow:hidden;
border:1px solid #c7af0e;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}

.datagrid table td,.datagrid table th {
padding:5px 10px;
}

.datagrid table thead th {
background:0;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#36752D',endColorstr='#275420');
background-color:#333;
color:#fff;
font-size:12px;
font-weight:700;
border-left:1px solid #c7af0e;
}

.datagrid table thead th:first-child {
border:none;
}

.datagrid table tbody td {
color:#000;
border-left:1px solid #c7af0e;
font-size:14px;
font-weight:400;
padding-top:10px;
padding-bottom:10px;
vertical-align:top;
}

.datagrid table tbody tr:nth-child(even) td {
background:#000a59;
color:#000;
}

.datagrid table tbody td:first-child {
border-left:none;
}

.datagrid table tbody tr:last-child td {
border-bottom:none;
}

.datagrid table tfoot td div {
border-top:1px solid #36752D;
background:#DFFFDE;
padding:2px;
}

.datagrid table tfoot td {
font-size:12px;
padding:0;
}

.datagrid table tfoot td ul {
list-style:none;
text-align:right;
margin:0;
padding:0;
}

.datagrid table tfoot li {
display:inline;
}

.datagrid table tfoot li a {
text-decoration:none;
display:inline-block;
color:#FFF;
border:1px solid #36752D;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
background:0;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#36752D',endColorstr='#275420');
background-color:#36752D;
margin:1px;
padding:2px 8px;
}

.datagrid table tfoot ul.active,.datagrid table tfoot ul a:hover {
text-decoration:none;
color:#FFF;
background:none;
background-color:#36752D;
border-color:#275420;
}

.slider-mask{
    width: 100%;
    height: 432px;
    overflow: hidden;
}

.ar-left {
    position: absolute;
    left: 0px;
    top: 138px;
    width: 41px;
    height: 86px;
    margin-left: -55px;
    z-index: 800;
}

.ar-right {
    position: absolute;
    right: 0px;
    top: 138px;
    width: 41px;
    height: 86px;
    margin-right: -25px;
    z-index: 800;
}

.ar-left a, .ar-right a {
    opacity: 1;
}

.ar-left  a:hover, .ar-right a:hover {
    opacity: 1;
}

@font-face {
    font-family: 'Helvetica LT Std';
    src: url('.fonts/HelveticaLTStd-BoldCondObl.eot');
    src: url('fonts/HelveticaLTStd-BoldCondObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaLTStd-BoldCondObl.woff') format('woff'),
        url('fonts/HelveticaLTStd-BoldCondObl.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}


@font-face {
    font-family: 'bebasregular';
    src: url('../fonts/bebas_regular-webfont.woff2') format('woff2'),
         url('../fonts/bebas_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Franklin Gothic';
    src: url('../fonts/FranklinGothic-Medium.eot');
    src: url('../fonts/FranklinGothic-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FranklinGothic-Medium.woff') format('woff'),
        url('../fonts/FranklinGothic-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Agency FB';
    
}

.content .sub-title {
    font-size: 18px;
    color: #fff;
    padding-top: 43px;
    letter-spacing: 0.5px;
    font-style: normal;
    font-weight: 400;
}

.content .form {
    margin-top: 42px;
    position: relative;
    min-height: 326px;
}

.content .form.login {
    min-height: 80px;
}

.form-success ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 13px;
    color: #fff;
}

.form-success ul li {
    float: left;
}

.form-success ul li.arrow {
    width: 70px;
    height: 40px;
    background: url(../img/arrow-blue.png) no-repeat center center;
}

.form-wrapper {
    position: relative;

    font-size: 12px;
}

.content .form .form-wrap {
    float: left;
    width: 420px;
}

.content .form .form-wrap .field {
    clear: both;
    margin-bottom: 8px;
}

.content .form .form-wrap label {
    display: block;
    padding-top: 5px;
}

.content .form .loader {
    width: 100%;
    height: 326px;
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
}

.content .form .loader img {
    width: 60px;
    height: 60px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -30px;
    margin-top: -55px;
}

.content .form .loader-login {
    width: 420px;
    height: 50px;
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
}

.content .form .loader-login img {
    width: 60px;
    height: 60px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: 10px;
    margin-top: -25px;
}

.content .form .form-wrap .field input[type='checkbox'] {
    float: left;
    margin-right: 10px;
    margin-top: 1px;
}

.btn-success, .btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success{
    background-color:#003366;
    padding-top: 9px;
}

.btn-success:hover{
    background-color:#02bdc4;
    padding-top: 9px;
}


.form-control.red{
        border: 1px solid #ff0000;
}

.form-hidden {
    clear: both;
    padding: 10px;
    border: 1px solid #2f8ae5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 10px;
    display: none;
    position: relative;
}

.form-hidden span {
    font-size: 12px;
    color: #fff;
    line-height: 15px;
    display: block;
    font-weight: bold;
    text-transform: uppercase;
}

.form-hidden .form-control {
    margin-bottom: 5px;
}

.form-hidden.form-password .form-loader {
    height: 196px;
    display: none;
}

.form-hidden.form-handphone .form-loader {
    height: 164px;
    display: none;
}

.form-hidden .form-loader {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
}
.form-hidden .form-loader img {
    margin: 0 auto;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 50%;
    margin-top: -32px;
}

.form-hidden hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border-top: 1px solid #2f8ae5;
}

.datagrid table {
border-collapse:collapse;
text-align:left;
width:100%;
}

.datagrid {
background:#fff;
overflow:hidden;
border:1px solid #2f8ae5;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}

.datagrid table td,.datagrid table th {
padding:5px 10px;
}

.datagrid table thead th {
background:0;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#36752D',endColorstr='#275420');
background-color:#2f8ae5;
color:#FFF;
font-size:12px;
font-weight:700;
border-left:1px solid #6ccad4;
}

.datagrid table thead th:first-child {
border:none;
}

.datagrid table tbody td {
color:#000;
border-left:1px solid #C6FFC2;
font-size:14px;
font-weight:400;
padding-top:10px;
padding-bottom:10px;
vertical-align:top;
}

.datagrid table tbody tr:nth-child(even) td {
background:#DFFFDE;
color:#000;
}

.datagrid table tbody td:first-child {
border-left:none;
}

.datagrid table tbody tr:last-child td {
border-bottom:none;
}

.datagrid table tfoot td div {
border-top:1px solid #36752D;
background:#DFFFDE;
padding:2px;
}

.datagrid table tfoot td {
font-size:12px;
padding:0;
}

.datagrid table tfoot td ul {
list-style:none;
text-align:right;
margin:0;
padding:0;
}

.datagrid table tfoot li {
display:inline;
}

.datagrid table tfoot li a {
text-decoration:none;
display:inline-block;
color:#FFF;
border:1px solid #36752D;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
background:0;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#36752D',endColorstr='#275420');
background-color:#36752D;
margin:1px;
padding:2px 8px;
}

.datagrid table tfoot ul.active,.datagrid table tfoot ul a:hover {
text-decoration:none;
color:#FFF;
background:none;
background-color:#36752D;
border-color:#275420;
}